h1{
	font-family: Verdana, "New York", Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:18px;
	line-height: 22px;
	border-collapse: collapse;
	color:#666666;
}


h2{
	font-family: Verdana, "New York", Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:15px;
	line-height: 18px;
	border-collapse: collapse;
	color:#787878;
}
A{
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:800;
}
A:link {
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:800;
}
A:visited {
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:800;
}
A:hover {
	TEXT-DECORATION: none;
	color: #6699CC;
	font-weight:800;
}





A.left {
	display:block;margin:1px 0;
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:500;
	line-height:14px;
}
A.left:link {
	display:block;margin:1px 0;
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:500;
	line-height:14px;
}
A.left:visited {
	display:block;margin:1px 0;
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:500;
	line-height:14px;
}
A.left:hover {
	display:block;margin:1px 0;
	TEXT-DECORATION: none;
	color: #336699;
	font-weight:500;
	background:#F1F1F1;
	line-height:14px;

}




table { 
	font: 90% Verdana, "New York", Arial, Helvetica, sans-serif;
	text-align: left;
	border-collapse: collapse;
}
thead th {
	font-size: 105%;
	color: #eee;
	background-color: #27a0bd;
	border-bottom: 2px solid #008eb1;
}
tbody {

}
tr {
	vertical-align: top;
}
tr,th,td {

}
caption {
	height: 27px;
	color: white;
	text-align: left;
	background-position: 92% 0;
}
tr.odd td, tr.odd th {
	background-repeat: repeat;
}
tfoot th,tfoot td {
	color: #3a4e58;
	font-weight: bold;
	font-size: 105%;
}
tfoot th {
	text-align: right;
}



/* text types */
.text_formstitle {		font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: bold; color: #000000; }
.text_forms {			font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px; color: #000000; }



/* Forms */
td.form_title {			background-image: url(../images/underline.jpg); background-position: bottom; background-repeat: repeat-x; text-align: left; vertical-align: center; width: 70%; height: 16px; }
td.form_spacer {			height: 10px; }
td.form_text {			text-align: left; vertical-align: center; }

td.form_left {			text-align: right; vertical-align: top; width: 33%; height: 26px; }
td.form_mid {			width: 7%; height: 26px; vertical-align: top; }
td.form_right {			text-align: left; vertical-align: top; width: 60%; height: 26px; }

.input_box {				font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #ffeece; }




